Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
(2015-11-02, 15:02)fritsch Wrote: @the-dreamer: 4.1.2 is not suggested on braswell. Currently building 4.3.0 final with MattDevo's fixes.

typo? did you mean 4.1.12? 4.1.12 kernel is included in OE 6 release.
Reply


Messages In This Thread
RE: New Era: VAAPI with EGL interoperation - by the-dreamer - 2015-11-02, 15:39
Live TV broken again? - by schamane - 2016-02-29, 19:56
Random crashes - by hal2100 - 2016-03-08, 22:03